@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{font-family:"宋体";}
a{text-decoration:none}
img{border:none}
ul{list-style:none}
.link{overflow:auto}
.link p{width:970px;margin:auto;line-height:30px;padding:10px 0 15px 30px}
.link p span{display:block;float:left;width:120px;padding-right:15px}
.link p a{font-size:14px;color:#666}
.link p a:hover{color:#666;text-decoration:underline}
.footer{width:100%;background:#646464;/* height:260px; */ height: 290px; margin-top:8px}
.foot_top{width:1000px;margin:auto;padding-top:15px}
.foot_top p{float:left;padding-top:28px;padding-left:40px}
.foot_top img{float:right;padding-right:40px;padding-bottom:15px}
.foot_top p a{font-family:"微软雅黑";font-size:16px;color:#d4d4d4;padding-left:25px}
.mark{clear:both;width:100%;background:url(http://www.kentrexs.cn/templets/newstpl/images/foot_bj.jpg) repeat-x;height:2px}
.foot_bottom{width:1000px; padding:25px 0; margin:0 auto;}
.address{float:left;width:30%;padding-left:5%;overflow:hidden;background:url(http://www.kentrexs.cn/templets/newstpl/images/foot_bj2.jpg) repeat-y scroll right center;}
.address:last-child{ background:none}
.ads_shenzhen{display:none}
.ads_shanghai{ background:none}
.address p{ padding-right:20px;font-family:"微软雅黑";font-size:14px;color:#d4d4d4;line-height:25px}
.tit7{width:1000px;height:40px;border-bottom:1px solid #dbdce0}
.tit7 h2{font-family:"微软雅黑";font-size:18px;color:#000;font-weight:normal;padding:8px 0 0 8px}
.tit7 h2 a{color:#000}



/*清浮动*/
.linkbox { zoom: 1; }
.linkbox:after { clear: both; content: ""; display: block; height: 0; overflow: hidden; visibility: hidden;}
.article .linkbox h3{ margin-bottom:15px; }
.article .linkbox h3 a{font-weight:bolder;}
.article .linkbox .f6 li{ float:left;}
.article .linkbox{ margin-bottom:15px;}





